.test-equipment-box__content-box-descripton p {
    max-width: unset;
}
.test-equipment-box__content-box{
    gap: 48px;
}
.test-equipment-box__img-box{
    max-width: 420px;
}
.filters-pdp-available-models-wrapper{
    width: 100%;
}
.filters-pdp-available-models-title{
    margin-left: 195px;
    margin-bottom: 36px;
}
.filters-pdp-available-models-title.max-width {
    max-width: 400px;
}
.filters-pdp-available-models-content{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.filters-pdp-available-models-cards{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    margin-left: 48px;
}
.filters-pdp-available-models-cards .card-item{
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
}
.filters-pdp-available-models-item-details{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.filters-pdp-available-models-item-title{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 1330px) {
    .filters-pdp-available-models-cards{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 1024px) {
     .filters-pdp-available-models-cards{
        grid-template-columns: repeat(2, 1fr);
        margin: unset;
        margin-top: 28px;
    }
    .filters-pdp-available-models-content{
        flex-direction: column;
    }
}
@media(max-width: 768px){
     
    .test-equipment-box__img-box{
        max-width: unset;
    }
    .filters-pdp-available-models-cards{
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }
    .filters-pdp-available-models-title{
        margin-left: unset;
    }
    .filters-pdp-available-models-content{
        display: block;
    }
}